.fleet-push-page .message-type{
    color: #293038;
    font-size: 16px;
    letter-spacing: 0.4px;
    margin-bottom: 15px;
}
.fleet-push-page .message-type label{
    color: rgba(41, 48, 56, 0.8);
    font-size: 15px;
    margin-left: 8px;
    cursor: pointer;
}
.fleet-push-page .page-inner-content{
    max-width: 1200px;
    float: none;
    margin: 0 auto;
}
.fleet-push-page .agent-push-panel .panel-heading{
    padding: 26px 20px 10px;
    border-bottom: solid 1px #e5e5e5;
}
.fleet-push-page .agent-push-panel .panel-content{
    padding:23px 20px;
}
.fleet-push-page .page-content{
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.05);
    border: solid 1px rgba(0, 0, 0, 0.1);
    margin-bottom: 30px;
}
.tk-select-wrapper{
    border-radius: 2px;
    margin-bottom: 5px;
    background-color: #ffffff;
    border: solid 1px rgba(0, 0, 0, 0.1);
    height: 40px;
    font-size: 15px;
    letter-spacing: 0.4px;
    color: #293038;
}
.tk-select-wrapper .form-control::-webkit-input-placeholder{
    font-size: 15px;
    letter-spacing: 0.4px;
    color: #293038;
}
.tk-select-wrapper .form-control,
.tk-select-wrapper .ui-select-multiple.ui-select-bootstrap{
    font-size: 15px;
    /*height: 38px;*/
    line-height: 38px;
    padding: 0 15px;
    border: none;
    box-sizing: border-box;
}
.tk-select-wrapper .ui-select-bootstrap input.ui-select-search{
    padding-top: 0;
    padding-bottom: 0;
}
.tk-select-wrapper .ui-select-bootstrap .ui-select-match-item,.tk-select-wrapper tags-input .tags .tag-item{
    line-height: 15px;
}
.tk-select-wrapper .ui-select-bootstrap .ui-select-match .close,
.tk-select-wrapper .ui-select-multiple1.ui-select-bootstrap .ui-select-match .close{
    line-height: .99;
}
.tk-select-wrapper .ui-select-multiple1.ui-select-bootstrap.dropdown .ui-select-match {
    position: absolute;
    top: calc(100% + 10px);
    left: 0;
    line-height: 22px;
    border-radius: 2px;
    background-color: #ffffff;
    border: solid 1px rgba(0, 0, 0, 0.1) !important;
    width: 100%;
    height: 78px;
    padding: 5px;
    overflow-y: scroll;
}
.tk-select-wrapper .btn-default-focus{
    box-shadow: none !important;
    outline:none;
    background-color: #ffffff;
}
.tk-select-wrapper *{
    /*box-sizing: border-box !important;*/
}
.fleet-push-page .send-push-outer{
    border-radius: 5px;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.05);
    border: solid 1px rgba(0, 0, 0, 0.1);
    padding: 8px 20px 30px;
    min-height: 540px;
}
.fleet-push-page .history-btn ,
.fleet-push-page .send-button .btn,
.fleet-push-history-page .history-back-btn .btn{
    min-width: 200px;
    height: 40px;
    line-height: 40px;
    padding: 0;
    font-size: 15px;
}
.fleet-push-page .send-button .btn{
    /*min-width: 100px;*/
}
.fleet-push-history-page .history-back-btn .btn{
    min-width: 115px;
}
.send-push-outer label,
.fleet-push-page .char-left{
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 0.7px;
    color: rgba(0, 0, 0, 0.51);
}
.send-push-outer textarea{
    border-radius: 2px;
    /*background-color: #f5f7f9;*/
    border: solid 1px rgba(0, 0, 0, 0.1);
    resize: vertical;
}
#agent-push-map{
    height: 540px;
}
.send-push-outer .message-outer{
    margin-bottom: 5px;
}
.fleet-push-page .map-icon-indication {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 12px;
    letter-spacing: 1px;
    text-align: left;
    color: #333333;
    -webkit-text-stroke: .4px #979797;
}
.fleet-push-page .map-icon-indication .icon{
    width: 18px;
    height: 18px;
    background-color: #999999;
    display: inline-block;
    border-radius: 25px;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5);
    border: solid 1px #979797;
    vertical-align: sub;
}
.fleet-push-page .map-icon-indication .icon.free{
    background-color: #6cc64d;
    border: solid 1px #5caa42;
}
.fleet-push-page .map-icon-indication .icon.busy{
    background-color: #1394ff;
    border: solid 1px #1089ee;
}
.fleet-push-page .choose-template{
    min-height: 60px;
}
.fleet-push-history-page .fancy-table-outer{
    background: none;
    padding: 0 2px 72px;
}
.fleet-push-history-page .fancy-table-outer  .t-fancy-table{
    margin-top: 0 !important;
}
.fleet-push-history-page .inner-section .page-default .page-heading{
    text-transform: uppercase;
    margin-bottom: 6px;
}
#agent-push.icon-btn,
#agent-push.icon-btn.md-button.md-raised:not([disabled]) md-icon{
    color: #fff;
}
.form-group .tk-select-wrapper .multiple-agent{
    height: auto;
}
.ui-select-multiple>div{
    line-height: 25px;
}